@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');
.has-image.entry-cover--home:after,
.has-image.entry-cover:after,
.has-image.listing-cover:after,
.has-image.page-cover:after,
.listify-cover.has-image:after {
  background: transparent
}
/*# sourceMappingURL=style.css.map */

.partner-logo-container .home-feature img {
  min-height: 52px;
}
.home-widget.widget_text .home-widget-section-title {
  margin-bottom: 0px;
}
.home-widget.widget_text .logo-description {
  margin-bottom: 50px;
}
.before-footer-container {
  text-align: center;
}
.nav-menu li a,
ul.nav-menu li a {
  color: #5e6063;
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}
.ion-android-add:before {
  display: none;
}
.primary ul.menu li.menu-item.ion-android-add a {
  background-color: #d82a2c;
  padding: 17px 42px;
  display: inline-block;
  margin: 0px;
  border-radius: 10px;
  color: #ffffff;
}
.listify_widget_search_listings .home-widget-section-title .home-widget-title {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: #ffffff;
  font-size: 45px;
}
.listify_widget_search_listings .home-widget-section-title .home-widget-description {
  color: #f1f3f5;
  font-size: 22px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
.listify_widget_search_listings .search_jobs input {
  color: #1c1d1d !important;
  font-size: 13px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
.listify_widget_search_listings .search_jobs .chosen-single span {
  color: #1c1d1d;
  font-size: 13px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
.home-widget .home-widget-title {
  color: #252525;
  font-size: 30px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}
.home-widget .home-widget-description {
  color: #555655;
  font-size: 17px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
.listify_widget_taxonomy_image_grid .image-grid-item .cover-wrapper {
  color: #ffffff;
  font-size: 26px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}
.job_listing-entry-header-wrapper .job_listing-entry-meta .job_listing-title {
  color: #ffffff;
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}
.type-job_listing .job_listing-entry-header .job_listing-location.job_listing-location-formatted {
  color: #ffffff;
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
.type-job_listing .job_listing-entry-header-wrapper .job_listing-entry-meta .job_listing-phone {
  color: #ffffff;
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
.star-icon .ion-ios-star:before {
  color: #d82a2c;
}
.job_listing-rating-average {
  background-color: #d82a2c;
}
footer.job_listing-entry-footer .job_listing-rating-wrapper .job_listing-rating-average {
  color: #ffffff;
  font-size: 13px;
  font-family: Myriad Pro Regular;
  font-weight: 400;
}
.home-features-wrapper .home-feature .home-feature-title h2 {
  color: #555555;
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}
.home-features-wrapper .home-feature .home-feature-description p {
  color: #555555;
  font-size: 13px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
.before-footer-container .before-footer-title {
  color: #252525;
  font-size: 30px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}
.before-footer-container .before-footer-desc {
  color: #555555;
  font-size: 17px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
.before-footer-container .before-footer-link a {
  color: #ffffff;
  font-size: 15px;
  text-decoration: none;
  outline: none;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  background-color: #d82a2c;
  display: inline-block;
  padding: 18px 54px;
  border-radius: 10px;
}
.before-footer-link {
  margin-top: 34px;
}
.footer-widget-column .footer-widget-title {
  color: #ffffff;
  font-size: 17px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
ul.footer-list-first li {
  color: #ffffff;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  line-height: 24px;
  list-style: url(https://www.lastminutevenue.com.au/wp-content/uploads/2016/11/footer-bullet.png);
}
p.footer-second-column {
  color: #ffffff;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  line-height: 24px;
}
#menu-footer-menu li {
  display: inline-block;
  width: 49%;
}
#menu-footer-menu li a {
  color: #ffffff;
  font-size: 11px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  line-height: 24px;
  text-transform: uppercase;
}
body.home {
  background-color: #ffffff !important;
  margin-top:-32px;
}
.footer-wrapper {
  background-image: url(https://www.lastminutevenue.com.au/wp-content/uploads/2016/11/footer-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.site-footer-widgets {
  background-color: transparent;
}
.site-footer {
  background-color: #060303;
  opacity: 0.3;
}
.site-info {
  color: #ffffff;
  font-size: 13px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  float: none;
  text-align: center;
}
.footer-wrapper .site-social {
  display: none;
}
.job_search_form input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */

  color: #1c1d1d !important;
}
.job_search_form input::-moz-placeholder {
  /* Firefox 19+ */

  color: #1c1d1d !important;
}
.job_search_form input:-ms-input-placeholder {
  /* IE 10+ */

  color: #1c1d1d !important;
}
.job_search_form input:-moz-placeholder {
  /* Firefox 18- */

  color: #1c1d1d !important;
}
.job_search_form .update_results {
  background-color: #d82a2c;
}
.home-feature-media img {
  width: auto;
  max-height: 52px;
}
.menu-header-top-bar-container #menu-header-top-bar li {
  display: inline-block;
}
#topBar {
  background: #f4f4f4;
}
ul#menu-header-top-bar {
  border-left: 1px solid #e2e2e1;
  border-right: 1px solid #e2e2e1;
  line-height: 40px;
  margin: 0;
}
#topBar ul {
  margin-bottom: 0px;
}
#topBar ul li a {
  color: #151713;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
#topBar ul li {
  border-right: 1px solid #aaabab;
  line-height: 13px;
  padding: 0 15px;
}
#topBar ul li:last-child {
  border: none;
}
.contact-page-container .contact-details-container h3 {
  color: #252525;
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}
.contact-page-container .contact-details-container p {
  color: #252525;
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
.contact-page-container .contact-form-container h3 {
  color: #252525;
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  margin-top: 0px;
}
.contact-page-container .contact-form-container p {
  color: #252525;
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
.contact-page-container .contact-form-container .nf-form-fields-required {
  display: none;
}
.contact-page-container .contact-form-container input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */

  color: #5e6063;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
.contact-page-container .contact-form-container input::-moz-placeholder {
  /* Firefox 19+ */

  color: #5e6063;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
.contact-page-container .contact-form-container input:-ms-input-placeholder {
  /* IE 10+ */

  color: #5e6063;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
.contact-page-container .contact-form-container input:-moz-placeholder {
  /* Firefox 18- */

  color: #5e6063;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
.contact-page-container .contact-form-container textarea::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */

  color: #5e6063;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
.contact-page-container .contact-form-container textarea::-moz-placeholder {
  /* Firefox 19+ */

  color: #5e6063;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
.contact-page-container .contact-form-container textarea:-ms-input-placeholder {
  /* IE 10+ */

  color: #5e6063;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
.contact-page-container .contact-form-container textarea:-moz-placeholder {
  /* Firefox 18- */

  color: #5e6063;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
.contact-page-container .contact-form-container input {
  color: #5e6063;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  border-color: #e2e2e1;
}
.contact-page-container .contact-form-container textarea {
  color: #5e6063;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  border-color: #e2e2e1;
}
.contact-page-container .contact-form-container .submit-wrap input {
  color: #ffffff;
  border-radius: 10px;
  background-color: #d82a2c;
  width: 100%;
  text-transform: uppercase;
  border-color: #e2e2e1;
}
body.page {
  background-color: #ffffff !important;
}
#content .page-title {
  background-color: #f4f4f4;
  color: #252525;
  font-family: "Montserrat", sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 34px;
  margin: 0;
  padding: 35px 0;
  text-align: left;
}
.contact-form-container-inner {
  border: 1px solid #e2e2e1;
  background-color: #fafafa;
  padding: 30px;
  border-radius:5px;
}
.contact-form-container-inner .submit-container {
  margin-bottom: 0px;
}
body.page .content-box-wrapper {
  box-shadow: none;
}
.about-page-container p strong {
  color: #333333;
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  line-height: 24px;
}
.about-page-container p {
  color: #333333;
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  line-height: 24px;
}
form.login.custom_login {
  margin: 0 auto;
  text-align: center;
  width: 35%;
}
.myaccount_login {
  margin: 0 auto 27px !important;
  text-align: center;
  width: 35%;
}
.woocommerce-Button.button {
  margin: 0 0 20px;
  text-align: center;
  width: 100%;
}
.woocommerce form.login label[for="rememberme"] {
  display: none;
}
.woocommerce form.login label {
  display: none;
}
.page-id-46 .woocommerce-FormRow .woocommerce-LostPassword {
  bottom: -100px;
  left: 0;
  position: absolute;
  right: 0;
  top: unset;
}
.nav-menu-container .menu .menu-item.menu-type-link:first-child {
  display: none;
}
.primary.nav-menu form.search-form {
  display: inline-block;
  float: left;
  margin: 8px 0;
  position: relative;
  width: 30%;
}
.primary.nav-menu form.search-form .search-submit {
  border: medium none;
  border-radius: 30px !important;
  display: block;
  height: auto;
  left: unset;
  position: absolute;
  right: 8px !important;
  top: 9px;
  width: auto;
}
.primary-header .primary.nav-menu .search-form .search-field {
  background: #ebebeb none repeat scroll 0 0;
  border-radius: 6px;
  padding: 11px 15px;
}
.nav_bar_account_page #primary > li a {
  color: #fff;
  font-size: 15px;
  font-weight: normal;
}
.nav_bar_account_page #primary > li {
  display: inline-block;
  list-style: outside none none;
  margin-right: 25px;
}
.nav_bar_account_page {
  align-items: center;
  background: #252525 none repeat scroll 0 0;
  height: auto;
  margin: 0;
  padding: 18px 0;
}
.job-manager-form .field input,
.job-manager-form .field textarea,
.job-manager-form .field select,
.job-manager-form .fieldset-job_region .chosen-single {
  border: 1px solid #e2e2e1 !important;
  border-radius: 5px;
  color: #6a6a6a !important;
  font-family: montserrat;
  font-size: 13px;
  font-weight: lighter;
}
.job-manager-form label {
  color: #333333 !important;
  cursor: pointer;
  display: block;
  font-family: montserrat;
  font-size: 14px;
  font-weight: 400;
  line-height: normal;
  margin: 0 0 7px;
}
.job-manager-form .field input,
.job-manager-form .field select,
.job-manager-form .fieldset-job_region .chosen-single {
  height: 54px;
  padding-bottom: 17px;
  padding-top: 17px;
  vertical-align: middle;
}
.job-manager-form .field input[type="file"] {
  border: medium none !important;
  height: auto !important;
  padding: 0;
}
.job-dashboard-action-relist::before {
  content: none !important;
}
.job-dashboard-action-delete::before,
.job-manager-bookmark-action-delete::before {
  content: none;
}
.job-dashboard-actions li a {
  color: #d82a2c;
  font-size: 15px;
  margin-right: 0 !important;
}
.job-dashboard-actions li {
  border-right: 1px solid;
  line-height: 10px;
  padding: 0 8px;
}
.job-dashboard-actions > li:last-child {
  border: medium none;
  padding-right: 0;
}
.job-dashboard-actions > li:first-child {
  padding-left: 0;
}
.job-manager-jobs tbody tr td {
  border: medium none;
  padding: 17px 20px;
  font-size: 15px !important;
}
.job-manager-jobs tbody tr {
  background: #f6f6f6 none repeat scroll 0 0;
  border: medium none;
}
.job-manager-jobs thead tr th {
  border: medium none;
  color: #a9a8a8;
  font-size: 15px;
  padding: 17px 20px;
}
table.job-manager-jobs {
  border: medium none;
}
.job-manager-jobs tbody td.job_title {
  color: #d82a2c;
  font-size: 15px;
  font-weight: bold;
}
.job-manager-form fieldset {
  margin: 0 0 20px !important;
}
.job-manager-form .field small.description {
  display: none;
}
.job-manager-form .fieldset-company_video {
  display: none;
}
.job-manager-form .fieldset-company_website {
  display: none;
}
.job-manager-form p .button {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: #d82a2c none repeat scroll 0 0;
  border-bottom: medium none;
  border-image: none;
  border-left: medium none;
  border-radius: 4px;
  border-top: medium none;
  height: 46px;
  padding: 0;
  width: 380px;
}
form.job-manager-form {
  max-width: 780px;
  width: 100%;
}
fieldset label small {
  display: none;
}
.search_result {
  overflow: hidden;
}
.search_result main.job_filters--content-box {
  padding: 20px;
}
.job_listing-entry-header-wrapper.cover-wrapper.listing_custom_cover_result_page {
  bottom: 0;
  left: 0;
  position: relative;
  right: 0;
  top: 0;
}
.job_listing-entry-header-wrapper.listing_custom_cover_result_page .job_listing-entry-meta .job_listing-title {
  color: #333333;
  margin: 10px 0;
  font-size: 21px;
  line-height: 20px;
}
.type-job_listing.style-grid .listing_custom_cover_result_page .job_listing-entry-meta {
  margin-right: 0;
}
.listing_custom_cover_result_page .job_listing-location.job_listing-location-formatted a br {
  /*display: none;*/
}
.search_result .job_listing-phone {
  display: none;
}
.type-job_listing .job_listing-entry-header-wrapper.listing_custom_cover_result_page .job_listing-entry-meta .job_listing-phone {
  color: #d82a2c;
}
.type-job_listing .job_listing-entry-header-wrapper.listing_custom_cover_result_page .job_listing-entry-meta .job_listing-phone a {
  color: #d82a2c;
}
.type-job_listing .job_listing-entry-header-wrapper.listing_custom_cover_result_page .job_listing-entry-meta .job_listing-phone::before {
  width: 14px;
}
.search_result .type-job_listing.style-list .job_listing-entry-thumbnail {
  display: inline-block;
  height: 275px;
  padding: 0;
  width: 100%;
}
.search_result .type-job_listing.style-list .job_listing-entry-thumbnail .list-cover {
  border-radius: 0;
  height: 100%;
  width: 100%;
}
.style-grid .job_listing-entry-footer {
  min-height: 276px;
}
.search_result .type-job_listing.style-list .content-box.search_result_custom {
  padding: 12px;
  margin-bottom:20px;
}
.search_result .type-job_listing.style-list .job_listing-entry-header {
  width: 60%;
}
.search_result .type-job_listing.style-list .job_listing-entry-footer {
  padding-left: 12px;
  text-align: left;
  vertical-align: top;
  width: auto;
}
.list-style-button.button {
  display: none;
}
.style-list .search_result_custom .listing_custom_cover_result_page .list-style-button.button {
  background: #d82a2c none repeat scroll 0 0;
  box-shadow: none;
  display: block;
  font-size: 13px;
  padding: 12px 0;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
.ui-slider-handle.ui-state-default.ui-corner-all {
  background: #d82a2c none repeat scroll 0 0;
  border: medium none;
}
.search_result .job_filters .update_results {
  clear: both;
  display: block;
  float: right;
  margin: 14px 0;
  overflow: hidden;
  text-transform: uppercase;
  width: 300px;
}
.search_result .job_filters .showing_jobs.showing_jobs--has-meta.showing_jobs--has-rss.showing_jobs--has-reset {
  clear: both;
  display: none !important;
}
.job_listing-entry-header-wrapper.listing_custom_cover_result_page.cover-wrapper > p {
  font-size: 14px;
  font-weight: 400;
  line-height: 19px;
  margin-bottom: 32px;
  margin-top: 6px;
  max-height: 39px;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #333333;
  display: block;
}
.search_result .job_listing-entry-header .job_listing-rating-wrapper {
  left: 16px;
  position: absolute;
  top: 8px;
  z-index: 9999;
}
.search_result .job_listing-entry-header .job_listing-rating-wrapper .job_listing-rating-average,
.search_result .job_listing-entry-header .job_listing-rating-wrapper .job_listing-rating-count {
  display: none;
}
.search_result .ion-ios-star-half::before {
  color: #fff !important;
  content: "";
}
.search_result .ion-ios-star::before {
  color: #fff !important;
  content: "";
}
.search_result .job_listing-entry-footer .job_listing-rating-wrapper {
  display: none;
}
.job_listing-entry-header-wrapper.listing_custom_cover_result_page .job_listing-entry-meta {
  padding: 0;
}
.style-list .job_listing-entry-header-wrapper.listing_custom_cover_result_page .job_listing-entry-meta .job_listing-title {
  color: #333333;
  font-size: 21px;
  line-height: 20px;
  margin: 0 0 10px;
}
.search_result .type-job_listing .wp-job-manager-bookmarks-form .bookmark-action {
  /*left: 24px;
  position: absolute;
  top: 0;*/
  z-index: 99999;
}
.wp-job-manager-bookmarks-form .bookmark-notice::before {
  color: #fff !important;
}
.job_listing-entry-header-wrapper.listing_custom_cover_result_page.cover-wrapper > ul {
  list-style: outside none none;
  margin: 12px 0;
}
.job_listing-entry-header-wrapper.listing_custom_cover_result_page.cover-wrapper li {
  background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/11/mark.jpg") no-repeat scroll left center;
  color: #d82a2c;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  padding: 0 0 0 22px;
}
.listing_custom_cover_result_page .job_listing-location.job_listing-location-formatted a {
  color: #333333;
  display: block;
  font-size: 15px;
  font-weight: bold;
}
h3.archive-job_listing-found {
  color: #333333;
  font-family: montserrat;
  font-size: 21px;
  font-weight: bold;
  /*margin-left: 50px;*/
}
.archive-job_listing-layout-wrapper {
  float: right;
  margin-right: 102px !important;
}
.search_result .archive-job_listing-layout-wrapper a.archive-job_listing-layout .ion-grid {
  color: #333;
  font-size: 20px;
  font-weight: bold;
}
.search_result .archive-job_listing-layout-wrapper a.archive-job_listing-layout.active .ion-navicon-round {
  color: #b4b4b5;
  font-size: 20px;
  font-weight: bold;
}
.search_result .archive-job_listing-layout-wrapper a.archive-job_listing-layout .ion-navicon-round {
  color: #333;
  font-size: 20px;
  font-weight: bold;
}
.search_result .archive-job_listing-layout-wrapper a.archive-job_listing-layout.active .ion-grid {
  color: #b4b4b5;
  font-size: 20px;
  font-weight: bold;
}
.single_job_listing .content-single-job_listing-hero-inner .job_listing-location.job_listing-location-formatted,
.single_job_listing .content-single-job_listing-hero-inner .job_listing-rating-wrapper,
.single_job_listing .content-single-job_listing-hero-inner .job-manager-form.wp-job-manager-bookmarks-form {
  display: none;
}
.single_job_listing .content-single-job_listing-hero-inner .content-single-job_listing-title-category {
  margin: 0;
}
.content-single-job_listing-hero-company .job_listing-title {
  font-family: montserrat;
  font-size: 36px !important;
  font-weight: bold;
}
.single_job_listing .content-single-job_listing-hero-inner .content-single-job_listing-title-category > span {
  font-size: 16px;
  font-weight: 400;
}
.content-single-job_listing-hero-actions .single-job_listing-respond.button.button-secondary {
  background: #d82a2c none repeat scroll 0 0;
  box-shadow: none;
  font-size: 15px;
  padding: 12px 0;
  text-align: center;
  text-transform: uppercase;
  width: 210px;
}
#comments form.comment-form .submit {
  background: #d82a2c none repeat scroll 0 0;
  box-shadow: none;
  font-size: 15px;
  padding: 14px 38px;
  text-align: center;
  text-transform: uppercase;
}
.single_job_listing .widget-title,
.comment-reply-title {
  font-family: montserrat;
  font-size: 24px;
  font-weight: bold;
  line-height: 25px;
}
#commentform .comment-form-url,
#commentform .comment-form-email {
  display: none;
}
.job_listing_packages ul.job_packages .package-section:first-of-type::before {
  content: none !important;
}
.red_pack {
  color: #d82a2c;
  display: block;
  font-family: montserrat;
  font-size: 18px;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 22px;
  text-transform: capitalize;
}
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.facetwp-type-slider .noUi-connect,
.ui-slider .ui-slider-range,
.listing-owner,
.comment-rating,
.job_listing-rating-average,
.map-marker.active::after,
.cluster,
.widget_calendar tbody a,
.job_listing-author-info-more a:first-child,
.load_more_jobs,
.listify-badge,
.listing-featured-badge,
button.update_results {
  background-color: #d82a2c !important;
}
.tabbed-listings-tabs a:hover,
.tabbed-listings-tabs a.active,
.archive-job_listing-toggle.active,
li.job-package:hover,
.job_listing_packages ul.job_packages li:hover,
.facetwp-type-slider .noUi-horizontal .noUi-handle,
.ui-slider .ui-slider-handle,
.woocommerce-message,
.job-manager-message,
.woocommerce-info {
  border-color: #d82a2c;
}
.nav-menu-container .menu .menu-item.menu-type-link:nth-last-child(5) {
  display: none;
}
.home #wpadminbar,
.page #wpadminbar,
.post #wpadminbar {
  display: none;
}
html {
  margin-top: 0 !important;
}
.admin-bar.fixed-header:not(.site-header--transparent) .primary-header {
  top: 0;
}
.home .job-manager-form.wp-job-manager-bookmarks-form {
  left: 15px;
  position: absolute;
  display: none;
}
.home .job_listing-entry-header .job_listing-rating-wrapper {
  display: none;
}
.home .job_listing-entry-footer {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
  position: absolute;
  top: 20%;
}
.home .job_listing-entry-meta .job_listing-title,
.home .job_listing-entry-meta .job_listing-location.job_listing-location-formatted a,
.home .job_listing-entry-meta .job_listing-phone a,
.home .job_listing-entry-meta .job_listing-phone {
  color: #fff !important;
}
.home .job_listing-entry-header-wrapper.listing_custom_cover_result_page.cover-wrapper p,
.home .job_listing-entry-header-wrapper.listing_custom_cover_result_page.cover-wrapper ul {
  display: none;
}
.home .job_listing-rating-wrapper {
  position: relative;
  top: 220px;
}
.home .content-box.search_result_custom {
  height: 286px !important;
  border-radius:10px;
}
.job_listing_packages .job_packages li.job-package {
  border: medium none !important;
  display: inline-block;
  font-family: montserrat;
  font-size: 14px !important;
  margin: 6px 0 !important;
  padding: 0 !important;
  width: 48%;
}
.job_listing_packages .job_packages li.job-package br {
  display: none;
}
.custom_single_listing.row > div {
  /*margin-bottom: 30px;*/
  overflow: hidden;
}
.custom_single_listing.row .map-widget-section > p {
  display: none;
}
.row.custom_single_listing .map-widget-section {
  padding: 0 0px;
}
.row.custom_single_listing .middle_single_row .gallery-preview-image {
  background-size: cover;
  border-radius: 0;
  display: inline-block;
  float: left;
  height: 260px;
  margin: 0;
  width: 260px;
}
.row.custom_single_listing .bottom_single_row .comments-area > .col-md-4 {
  display: none;
}
.row.custom_single_listing .bottom_single_row .comments-area ol.commentlist {
  display: inline-block;
  float: left;
  margin: 0 50px 0 0;
  width: 60%;
}
.row.custom_single_listing .bottom_single_row .comments-area ol.commentlist li header {
  display: none;
}
.row.custom_single_listing .bottom_single_row .comments-area ol.commentlist li .comment-meta,
.row.custom_single_listing .bottom_single_row .comments-area ol.commentlist li .comment-awaiting-moderation,
.row.custom_single_listing .bottom_single_row .comments-area ol.commentlist li .comment-ago {
  display: none;
}
.row.custom_single_listing .bottom_single_row .comments-area ol.commentlist li .aurthor_rating {
  display: inline-block;
  float: left;
  margin: 0;
  width: 20%;
}
.row.custom_single_listing .bottom_single_row .comments-area ol.commentlist li cite {
  margin: 0;
}
.row.custom_single_listing .bottom_single_row .comments-area ol.commentlist li .comment-content div {
  overflow: hidden;
}
.row.custom_single_listing .bottom_single_row .comments-area .comment-respond {
  overflow: hidden;
}
.row.custom_single_listing .google_map_link.google_map_link > span,
.row.custom_single_listing .job_listing-phone a {
  color: #555;
  font-size: 17px;
}
.row.custom_single_listing p {
  color: #333333;
  font-size: 16px;
  font-weight: 300;
  line-height: 26px;
}
.row.custom_single_listing .top_single_row .col-md-6.left div:first-child p {
  display: block;
  height: auto;
  min-height: 100px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.row.custom_single_listing .top_single_row .description_field {
  border-bottom: 1px solid #e2e2e1;
}
.row.custom_single_listing .widget_title {
  font-size: 24px;
  font-weight: bold;
  margin: 0 0 30px;
}
.row.custom_single_listing .middle_single_row .listify-gallery-images {
  margin: 0;
}
.address_field,
.phone_field,
.availability_field,
.description_field {
  overflow: hidden;
}
.row.custom_single_listing .top_single_row .col-md-6.left label {
  display: inline-block;
  float: left;
  font-weight: bold;
  margin-right: 20px;
  overflow: hidden;
  text-align: right;
  width: 120px;
}
.address_field,
.phone_field,
.availability_field,
.description_field,
.reviews_single_top_section {
  display: flex;
  margin-bottom: 15px;
  overflow: hidden;
}
.row.custom_single_listing .phone_field .job_listing-phone {
  margin: 0;
}
.row.custom_single_listing .top_single_row .left .map-widget-sections.col-md-6,
.row.custom_single_listing .top_single_row .left .map-widget-sections.col-md-6 .map-widget-section {
  padding: 0;
}
.single_listing_top_right .map-widget-section #listing-contact-map {
  height: 310px;
  max-width: 100%;
  position: relative;
  width: 100%;
}
.single_listing_availablity p {
  display: none;
  line-height: 17px !important;
}
.single_listing_availablity p:first-child {
  display: block;
  margin: 0;
  overflow: hidden;
  width: 100%;
}
.single_listing_availablity::after {
  content: "Everyday except Public Holidays ";
}
.single_listing_availablity p .day {
  display: none;
}
.availability_field .single_listing_availablity p.business-hour .business-hour-time {
  float: left;
}
.phone_field .single_listing_phone .job_listing-phone::before,
.listing-email::before {
  content: none;
}
.reviews_single_top_section .job_listing-rating-average {
  display: none;
}
.reviews_single_top_section .job_listing-rating-wrapper {
  margin: 0;
}
.row.custom_single_listing p {
  color: #333333;
  font-size: 16px;
  font-weight: 300;
  line-height: 26px;
}
.row.custom_single_listing .comment-content div p {
  font-size: 15px !important;
  line-height: 25px !important;
  padding-right: 15px !important;
}
.comment .fn > a {
  font-size: 15px;
  font-weight: bold;
}
.bottom_single_row ol.commentlist li.comment {
  border-bottom: 1px solid #e2e2e1;
  margin-bottom: 24px;
}
article.row.comment {
  margin-bottom: 25px;
}
.custom_single_listing .comments-area .comment-respond {
  background: #fafafa none repeat scroll 0 0;
  border: 1px solid #e2e2e1;
  border-radius: 6px;
  padding: 24px 34px;
}
h1.review_title {
  border-bottom: 1px solid #e2e2e1;
  color: #222222;
  font-size: 30px;
  font-weight: bold;
  margin: 0 0 20px !important;
  padding-bottom: 20px;
}
.custom_single_listing #wpjmr-submit-ratings .choose-rating [class*="star"]:not(.star-rating-title)::before,
.custom_single_listing .comment-form-rating .stars [class*="star"]:not(.star-rating-title)::before,
.custom_single_listing .star-rating [class*="star"]:not(.star-rating-title)::before,
.custom_single_listing .stars-rating [class*="star"]:not(.star-rating-title)::before {
  color: #d82a2c;
}
.aurthor_rating .job_listing-rating-count,
.aurthor_rating .job_listing-rating-average {
  display: none;
}
.single_listing_top_left > ul {
  display: none;
}
.single_listing_top_right .map-widget-section > ul {
  display: none;
}
.site-main.preview-listing #post-69 {
  display: none !important;
}
.primary ul.menu li.menu-item {
  margin: 0;
  padding: 0 17px;
}
.primary ul.menu li.menu-item a {
  padding-bottom: 0;
  padding-top: 0;
}
.primary ul.menu li.menu-item:nth-child(3) {
  background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/11/one.jpg") no-repeat scroll right center;
}
.primary ul.menu li.menu-item:nth-child(4) {
  background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/11/one.jpg") no-repeat scroll right 4px;
}
.job-manager-form .field.account-sign-in {
  /*display: none;*/
  margin: 0;
}
.button {
  box-shadow: none !important;
}
.job-manager-form fieldset:nth-child(2),
.job-manager-form fieldset:nth-child(3) {
  /*display: none !important;*/
}
.homepage-cover.page-cover.entry-cover.entry-cover--home.entry-cover--default.no-image {
  padding: 0;
}
.homepage-cover.page-cover .cover-wrapper.container {
  left: 0;
  position: absolute;
  right: 0;
  top: 25%;
}
.home .page-cover .ares .tp-bullet {
  background: #bdaea2 none repeat scroll 0 0;
}
.home .page-cover .ares .tp-bullet.selected {
  background: #d82a2c none repeat scroll 0 0;
  border: 4px solid #fff;
  height: 7px;
  margin-top: -1px;
  width: 7px;
}
.custom_meta_buttons_hover > a {
  border: 2px solid #d82a2c;
  border-radius: 4px;
  color: #d82a2c !important;
  display: block;
  font-family: montserrat;
  font-weight: normal;
  margin: 10px 0;
  padding: 8px 0;
  text-align: center;
  text-transform: uppercase;
}
.custom_meta_buttons_hover {
  background: rgba(0, 0, 0, 0.45) none repeat scroll 0 0;
  bottom: 0;
  display: none;
  left: 0;
  padding: 48px 38px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 3;
}
.content-single-job_listing-hero-wrapper .single-job_listing-respond.button.button-secondary {
  display: none;
}
.search_result_custom .job_listing-clickbox {
  z-index: -1;
}
.job_listing-entry-header.listing-cover.has-image:hover .custom_meta_buttons_hover {
  display: block;
}
.job_listing-entry-header.listing-cover.has-image {
  cursor: pointer;
}
.custom_meta_buttons_hover > a:hover {
  background: #d82a2c none repeat scroll 0 0;
  border: 2px solid #fff;
  color: #fff !important;
}
.bookmark_footer h2.job_listing-title {
  margin: 0;
}
.bookmark_footer h2.job_listing-title a {
  color: #333;
  font-family: montserrat;
  font-size: 32px;
  font-weight: bold;
}
.bookmark_footer span.bookmark_location {
  color: #333333;
  display: block;
  font-size: 16px;
}
.bookmark_footer a.open_list_button {
  background: #d82a2c none repeat scroll 0 0;
  border-radius: 4px;
  color: #fff;
  display: block;
  font-family: montserrat;
  font-size: 13px;
  padding: 9px 0;
  text-align: center;
}
.job-manager-bookmark-actions a.job-manager-bookmark-action-delete {
  background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/12/remove.png") no-repeat scroll left center;
  color: #d82a2c;
  font-family: montserrat;
  font-size: 13px;
  font-weight: normal;
  padding-left: 14px;
}
.job-manager-bookmarks .job-manager-bookmark-actions {
  display: inline-block;
  float: right;
}
.bookmark_header .header_inner_bookmark > img {
  max-width: 100%;
  width: 100%;
}
.header_inner_bookmark {
  position: relative;
}
.bookmark_header .header_inner_bookmark .job_listing-rating-wrapper {
  left: 13px;
  position: absolute;
  top: 8px;
}
.bookmark_header .job_listing-rating-wrapper .job_listing-rating-average,
.bookmark_header .job_listing-rating-wrapper .job_listing-rating-count {
  display: none;
}
.ion-ios-star-outline::before {
  color: #fff;
}
table.job-manager-bookmarks {
  border-radius: 4px;
}
table.job-manager-bookmarks td {
  padding-bottom: 35px;
  padding-top: 0;
}
.bookmark_main .col-md-12.upper_col_remove_date {
  border-bottom: 1px solid #e2e2e1;
  margin-bottom: 22px;
  overflow: hidden;
  padding-bottom: 11px;
  padding-top: 11px;
}
.header_inner_bookmark:hover .custom_meta_buttons_hover {
  display: none;
}
.listing_book_mark > li {
  background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/11/mark.jpg") no-repeat scroll left center;
  color: #d82a2c;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  padding: 0 0 0 22px;
}
.listing_book_mark {
  list-style: outside none none;
  margin: 6px 0;
}
.bookmark_content {
  display: block;
  line-height: 22px;
  max-height: 140px;
  overflow: hidden;
  text-overflow: ellipsis;
}
table.job-manager-bookmarks {
  max-width: 850px;
  width: 100%;
}
.home .job_listing-entry-header.listing-cover.has-image:hover .custom_meta_buttons_hover {
  display: none;
}
.home .search_result_custom .job_listing-clickbox {
  z-index: 9;
}
.faq_widget {
  position: relative;
}
.search_ingine {
  left: 0;
  position: absolute;
  right: 0;
  top: 21%;
}
.faq_widget .search-radius-wrapper.in-use,
.faq_widget .job_types,
.faq_widget .archive-job_listing-filter-title {
  display: none;
}
.faq_widget .search_jobs {
  display: inline-block;
  float: left;
  width: 80%;
}
.faq_widget .job_search_form {
  padding: 16px 0;
  text-align: center;
  vertical-align: middle;
}
.faq_slider_widget .widget_title {
  text-align: center;
  color: #ffffff;
  font-family: "Montserrat", sans-serif;
  font-size: 45px;
  font-weight: 700;
}
.faq_slider_widget .home-widget-description {
  color: #f1f3f5;
  font-family: "Montserrat", sans-serif;
  font-size: 22px;
  font-weight: 400;
}
.job_search_form .update_results {
  border: medium none !important;
  box-shadow: none;
  float: left;
  margin-left: 0;
  padding: 12px 0;
  width: 20%;
}
.faq_widget .job_search_form {
  /*overflow: hidden;*/
  padding: 16px 0;
  text-align: center;
  vertical-align: middle;
}
.home .image-grid-item {
  margin-bottom: 1px;
  padding: 5px;
}
span.tp-caption.tp-resizeme {
  border-bottom: 2px solid #747170 !important;
}
.tp-caption.tp-resizeme {
  cursor: pointer;
}
.csbwfs-social-widget {
  background: #fff none repeat scroll 0 0;
  border-radius: 10px 0 0 10px;
  padding: 16px 7px;
  right: 0 !important;
  width: 59px;
}
body.home {
  padding-top: 78px !important;
}
#csbwfs-right a#csbwfs-hide {
  display: none;
  padding-right: 33px;
}
.csbwfs-sbutton a {
  border-bottom: none !important;
  border-radius: 33px;
  width: 45px !important;
}
.csbwfs-social-widget .csbwfs-sbutton {
  margin: 0 0 6px;
}
.csbwfs-social-widget .csbwfs-sbutton:last-child {
  margin: 0;
}
.bottom_single_row {
  display: none;
}
ul.menu li.menu-item ul.sub-menu li a:hover {
  color: #d82a2c;
}
.job_listing-rating-wrapper {
  display: none;
}
.reviews_single_top_section {
  display: none;
}
.container .content-box-inner {
  padding: 0 !important;
}
#menu-item-4 > a {
  padding-bottom: 12px;
}
.page-cover {
  background: #f4f4f4 none repeat scroll 0 0 !important;
}
.job-manager-form .fieldset-job_title > label::before {
  content: "Venue Title";
  font-size: 14px;
}
.job-manager-form .fieldset-job_title > label {
  font-size: 0;
}
.job-manager-form .fieldset-job_category > label::before {
  content: "Category";
  font-size: 14px;
}
.job-manager-form .fieldset-job_category > label {
  font-size: 0;
}
.job-manager-form .fieldset-job_description > label::before {
  content: "Venue Description";
  font-size: 14px;
}
.job-manager-form .fieldset-job_description > label {
  font-size: 0;
}
.job-manager-form .fieldset-job_hours > label::before {
  content: "Operating Hours";
  font-family: montserrat;
  font-size: 14px;
}
.job-manager-form .fieldset-job_hours > label {
  font-size: 0;
}
.job-manager-form .fieldset-job_region > label {
  font-size: 0;
}
.job-manager-form .fieldset-job_region > label:before {
  content: "Venue Region";
  font-size: 14px;
}
::-webkit-input-placeholder {
  color: #6a6a6a;
  opacity: 1;
}
:-moz-placeholder {
  /* Firefox 18- */

  color: #6a6a6a;
  opacity: 1;
}
::-moz-placeholder {
  /* Firefox 19+ */

  color: #6a6a6a;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #6a6a6a;
  opacity: 1;
}
.job-manager-form .fieldset-featured_image .description,
.job-manager-form .fieldset-gallery_images small.description {
  display: inline-block !important;
}
.job-manager-form .fieldset-gallery_images > label::before {
  content: "Add Venue Gallery Images (Optional)";
  font-size: 14px;
}
.job-manager-form .fieldset-gallery_images > label {
  font-size: 0;
}
body:not(.facetwp) .locate-me::before {
  content: none;
}
.locate-me {
  background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/12/location_arrow.png") no-repeat scroll center center;
}
.fieldset-job_location #job_location.input-text {
  background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/12/location_arrow.png") no-repeat scroll right center content-box border-box;
  padding-right: 16px;
}
.job-manager-form .fieldset-featured_image::before {
  color: #d82a2c;
  content: "2) Add Images";
  font-family: montserrat;
  font-size: 18px;
  font-weight: 400;
}
.page-id-46 .woocommerce {
  margin: 0 auto;
  text-align: center;
  width: 33%;
}

/**** C - changes ****/

.primary-header .primary-header-inner{
  padding: 5px;
}

.footer-widget ul {
  margin-left: 20px;
}

.footer-widget ul#menu-footer-menu {
  margin-left: 0px;
}

.type-job_listing.style-list .wp-job-manager-bookmarks-form {
  top: 5px;
  left: 10px;
  z-index:2;
}

.type-job_listing.style-grid .job_listing-entry-header {
  height: 100%;
}

.grey-bg {
  background: #f0f1f2;
}

.home-feature {
  border-radius: 10px;
}

.wp-job-manager-categories-enabled.wp-job-manager-categories-multi-enabled.home .search_jobs>div,
.wp-job-manager-categories-enabled:not(.wp-job-manager-categories-multi-enabled) .search_jobs>div {
  width: calc(97% / 3);
  margin-right: 1%;
}
.template-home .homepage-cover.has-map .search_jobs,
.template-home .listify_widget_search_listings .search_jobs {
  width: 80%;
}

.flex-control-nav{
  z-index: 9 !important;
}

.tp-mask-wrap>div{
  left:10px;
}

.bookmark_header {
  margin-bottom: 15px;
}

.type-job_listing.style-grid .job_listing-entry-footer {
  padding: 1em 2em 35px 1em;
}

.type-job_listing.style-grid .wp-job-manager-bookmarks-form {
  bottom: 15px;
  left: 15px;
  top: auto;
  right: auto;
}

.secondary-wrapper{
  padding: 4em 15px;
}

.clear{
  padding:0 !important;
  margin:0 !important;
  clear:both;
}

.nf-form-content .nf-field-container{
  margin-bottom:0;
}

.login p {
  margin-bottom: 5px;
}

.c-filter-header{
  padding: 20px 30px;
  background: white;
  display: block;
  border: 1px solid #ededed;
  margin-bottom: -1px;
  border-radius: 10px 10px 0 0;
}

.search-filter-wrapper .job_filters {
  border-radius: 0 0 10px 10px;
}

div#AnythingPopup_BoxContainerHeader1 {
  height: 42px;
  padding:0 10px;
}

.social-sharing a {
  color: white !important;
  padding: 5px 10px;
  margin: 5px;
  width: calc(50% - 10px);
}

.social-sharing br {
  display:none;
}

.fixed-social-icon {
  position: fixed;
  right: 0;
  top: 25%;
  background: white;
  border-radius: 10px;
  z-index: 99;
  padding: 2.5px 0;
}

.social-wrapper {
  max-width: 50px;
  padding: 2.5px 5px;
}

.social-wrapper a:hover {
  opacity: 0.8;
}

.primary ul.menu li ul.sub-menu li:nth-child(n) {
  background: transparent;
}


.form-container-venew{ width:66%; float:right;}

.form-control-required {
    margin: 6px 0;
    width: 100%;
}
.error{ color: red;}
.error-new{background: #F9E5E6;
    padding: 0.625rem 0.9375rem;
    margin-bottom: 1.875rem;
    color: red;
    font-size: 1rem !important;
    line-height: 1.375rem !important;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    word-spacing: inherit;
    letter-spacing: inherit;
    text-transform: inherit;
    font-weight: normal;
    font-size: 0.875rem;}
	
.success-ma{background: #ccf5d8;
    padding: 0.625rem 0.9375rem;
    margin-bottom: 1.875rem;
    color: #000000;
    font-size: 1rem !important;
    line-height: 1.375rem !important;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    word-spacing: inherit;
    letter-spacing: inherit;
    text-transform: inherit;
    font-weight: normal;
    font-size: 0.875rem;}	
	
.listing-cover.listing-cover--gradient.content-single-job_listing-hero.has-image{background-position: center center;
    background-size: cover;
    min-height: 468px;}	

.primary ul.menu li.menu-item:nth-child(5) {
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/11/one.jpg") no-repeat scroll right 4px;
}
	
#myContent2 > a {
  color: hsl(0, 0%, 0%);
}
#myContent1 > a{ color: hsl(0, 0%, 0%);}	
	
.content-single-job_listing-hero-company {    
	background: rgba(0, 0, 0, 0.44);
    padding: 25px;
}
	
/**** C - end ****/

/* *********************************************************************************************** */

@media (max-width:768px) {
.form-container-venew {
  float: right;
  width: 100%;
}	
}


@media screen and (min-width: 992px) {
  .site-branding {
    display: block;
    margin-top: -29px;
  }
}

@media screen and (min-width: 782px) {
  body.home {
    margin-top:-46px;
  }
}
.job-manager-form .fieldset-gallery_images > label {font-size:14px;}

#job_salary_field_1 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_salary_field_2 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_salary_field_3 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_salary_field_4 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}

#job_salary_field_5 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_salary_field_6 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_salary_field_7 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_salary_field_8 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_salary_field_9 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}

#job_newfield {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_newfield2 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_newfield3 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_newfield4 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_newfield5 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_newfield6 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_newfield7 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_newfield8 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_newfield9 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_newfield10 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}

#job_salary_field1 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_salary_field2 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_salary_field3 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_salary_field4 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_salary_field5 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_salary_field6 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_salary_field7 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_salary_field8 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_salary_field9 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}
#job_salary_field10 {
	border-bottom: 2px solid #ff0000!important;
    background-color: rgba(195, 10, 10, 0.08);
    color: #000!important;
}




/* ************************************************************************************************/

.myBlog{width:100%; display:inline-block; background:#f5f5f5; border:1px solid #ddd; margin:0 0 25px;}
.myBlog .bHead{width: 100%; display: inline-block; float:left; padding: 10px 16px;}
.myBlog .left{width:75%; display:inline-block; float:left;}
.myBlog .right{width:25%; display:inline-block; float:right;}
.myBlog .right a.bLogo img{/* width:50%; */ float:right;}

.myBlog .bContent {width: 100%; min-height:250px; display: inline-block; float: left;}
.myBlog .bContent .left{padding: 10px 16px;} 
.myBlog .bContent .right{min-height:250px; /* background:#fff; */ border-left:1px solid #ddd; padding: 16px 16px;}
.myBlog .bHead{border-bottom: 3px solid #d82a2c;}
.myBlog .bHead h2.head {color: #010101; margin: 0; font-size: 18px;}

.myBlog  p {color: #757575; margin: 0; font-size: 14px; margin:0;} 
.myBlog  a.btn {color: #fff; background:#010101; font-size:12px; text-transform:uppercase; margin: 10px 0 0; border-radius:0;} 
.myBlog  a.btn :hover{background:#d82a2c; transition:all 0.10s ease-in-out;}
.myBlog  ul{width:100%; margin:10px 0px 0px 0px;; padding:0; list-style:none;}
.myBlog  ul li{display:block; padding:0 0 17px;}
.myBlog  ul li a{display:inline-block; color:#010101; font-size:14px; text-decoration:none;}
.myBlog  ul li i{display:inline-block; width:32px; height:32px; color:#fff; background:#d82a2c; border-radius:50%; padding:8px 5px; text-align:center; margin:0 5px 0 0; line-height: 16px;}

.content-box-inner p {padding:10px;}

div#secondary a:before {
    content: '\f101 ';
    font-family: 'FontAwesome';
    color: #d82a2c;
    margin: 0 5px 0 0;
}
aside#categories-2{padding:25px 16px;}
.select2-container .select2-selection--single{ height: 42px !important;}
.select2-container .select2-selection--single .select2-selection__rendered{ padding-top:6px; margin: 0px 0px 0px 15px;}

.date_list {clear: both;
    display: block;margin: 22px 0 0 0;}
	

.mystate{ width:36%; margin: 0 auto; }
.wrpaer-state{ border-radius:10px; background:#252525; padding:10px 0; width:100%; float:left;}
.icon_state {
    font-size: 4em;
    color: #fff;
    display: inline-block;
    position: relative;
    float: left;
    padding-left: 10px;
    padding-top: 15px;
	width:30%;
}
.widget-stats {
    font-size: 24px;
    margin: 0px;
    padding: 0px;
	color: #fff;
	
}
.state_text{ font-size:16px; color:#fff;}
.widget-wrpaer{ width:58%; float:right; text-align:center;}	

.dis_text {padding: 0px 70px 0 70px;}	
.cat_list_title {color: #333333;    font-family: montserrat;font-size: 21px;   font-weight: bold;    text-align: center;}
.cat_list_h1{color: #333333;    font-family: montserrat;
    font-size: 21px;   font-weight: bold;    text-align: center;}
	
#account_password{width:100%;}
#availability_field{
	
	display:none!important;
}
#create_account_password{
	    width: 100% !important;
}
#create_account_password_verify{
	    width: 100% !important;
}